Hello,

I believe I posted this to the correct forum, please advise if I did not

We're in the process of upgrading Rails from 1.2.6 to 3.0.4 (Ruby 1.8.7 and Gem 1.5.2). As part of this upgrade we need to also update from Globalize 1 to I18n, as our application incorporates over 25 languages.

We have not found any documentation detailing the upgrade path from 1 to I18n and we are posting to find out if anyone could offer some guidance/methodology to help us execute the upgrade; as usual the more detailed the better.

If this outside the scope of a message board, a pointer to a trusted consultant would be much appreciated.

Thanks!
Michael